Bug 805485 - Childsplay: Fullscreen on MultiMonitor don't reactivate the monitors
Childsplay: Fullscreen on MultiMonitor don't reactivate the monitors
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: childsplay (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 09:03 EDT by Rolle
Modified: 2013-02-13 09:30 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:30:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rolle 2012-03-21 09:03:07 EDT
Description of problem:
When I start Childsplay in fullscreen-mode on a multimonitor-setup all other monitors will be deactivated. This is correct. But when I close Childsplay the other monitors remains deactivated until I Relogin or Restart the computer.

Version-Release number of selected component (if applicable):
Fedora 16, Gnome 3.2, Childsplay 1.5 and V1.6

How reproducible:
always

Steps to Reproduce:
1. Connect 2 monitors
2. Boot Fedora 16 with Gnome 3.2
3. activate the second monitor (no cloning mode)
4. start Childsplay in Fullscreen mode with the terminal
   ("childsplay --fullscreen")
  
Actual results:
after I quit childsplay the second monitor remains deactivated (but the monitor-settings to deactivate it are not saved, so a reboot or a relogin activates the monitor correctly)

Expected results:
after I quit childsplay the second monitor should be activated

Additional info:
the same happens with tuxpaint in fullscreen-mode and I will create another bugreport with "TuxPaint: Fullscreen on MultiMonitor don't reactivate the monitors"
Comment 1 Fedora End Of Life 2013-01-16 08:38:39 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 09:30:29 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.